﻿/*OSS  中ページ　サンプル用　CSS*/
body {
}
/*　Bodyの背景*/
#ossbody {
	background-color:#c0c7a0;
	/*background-image:url('dsgnimg/back-tatehanagara.png');*/
	background-image:url('dsgnimg/back-tate-800-3.jpg');
	background-repeat:repeat-x;
	background-position:left top;
}
/*　ページ枠組み　両端シャドウ付き*/
#pagewrap, #pagewaku {
	width:900px;
	margin:0 auto;	
	background-image:url('dsgnimg/back-pagewaku-900.png');
	background-repeat: repeat-y;
	background-position: center top;
}
/*　ヘッダーの配置　*/
#header {
	width:800px;
	margin:0 auto;
	background-color:#eee;
}
/*  ヘッダー最上部-OSSタイトルの背景画像配置　*/
#headerline {
	height:40px;
	background-color: #69F;
	background-image:url(dsgnimg/header800.gif);
	background-repeat:no-repeat;
}
/* ナビラインの配置　*/
#navi {
	width:100%;
	height:30px;
	color:#fff;
	background-color:#69C;
	margin-bottom:8px;
}
/*　ヘッダー部の背景画像配置　*/
#headertitle {
	height:220px;
}
#headerimg {
	background-image: url(dsgnimg/otaru1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 200px;
	margin:8px 15px 0px 15px;
	position:relative;

	/*角丸*/
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px;
	behavior: url(PIE.htc);/*for IE */

	/* Shadow */
	-moz-box-shadow: 0px 2px 12px #666;
	-webkit-box-shadow: 0px 2px 12px #666;
	box-shadow:0px 2px 12px #666;
}
h1{
	color:#fff;
	font-size:1.8em;
	font-weight:bold;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align:center;
	width:770px;
	line-height:50px;
	background-image:url('dsgnimg/back-4b85fa-70.png');
	background-repeat:repeat;
	background-position:left top;
	position:absolute;
	top:118px;
}
/*　ナビゲーションの詳細　*/
#navi ul {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-weight: bold;
	margin: 0px 1px;
}
#zoombox h4 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding-top: 10px;
}

#navi li {
	display: block;
	float: left;
}
#navi li a {
	text-decoration: none;
	border-bottom: none;
	text-align: center;
	line-height:30px;
	padding: 6px 0.5em;
	margin-right:1px;
}
/*リンク色の設定*/
#navi li a:link{
	color: #f0f0f0;
}
/* 訪問済みの設定*/
#navi li a:visited{
	color: #f0f0f0;
} 
/* マウスオーバーの設定 */
#navi li a:hover{
	background-image:url('dsgnimg/btn_back_gryup-60.png');
	background-position:left -10px;
	background-repeat:repeat-x;
	background-color:#c01;
}
/* 表示ページの設定*/
#active {
	line-height:30px;
	padding:0px 1em 3px 1em;
	margin:2px 2px 0 0;
	background-image:url('dsgnimg/btn_back_gryup-40.png');
	background-position:left 5px;
	background-repeat:repeat-x;
	background-color:#82cdf0;	
}

/*　コンテンツ部の設置　*/
#contents {
	width:800px;	
	margin:0 auto;
	background-color:#eee;
	height:100%;
	overflow:hidden;
	padding-bottom:20px;
}
/*　リード文の表示　*/
#lead {
	width:100%;
	padding-bottom:10px;
}
#lead h2,#lead h3 {
	margin:0px 70px;
}
#lead h2 {
	line-height:30px;
	font-size:1.3em;
	font-weight:bold;
	padding:10px 0;
	color:#808033;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#lead h3 {
	margin-left: 270px;
	margin-top: 8px;
	margin-bottom: -8px;
}

#lead p {
	line-height:1.0em;
	margin-left:100px;
	margin-right:50px;
	color:#333;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#lead p span {
	margin-left: 50px;
}
#lead p span a {
	color: #903;
	font-weight: bold;
	text-decoration: underline;
}



#lead p span a:hover{
	color: #C06;
	font-weight: bold;
}
/*　メイン部　*/
#main {
	float:right;
	width:550px;
}
#main h3{
	color:#808033;
	font-size:1.1em;
	font-weight:bold;
	line-height:40px;
	margin:10px 16px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#main h4 {
	margin:5px 20px;
	color:#553;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 1em;
}
#main h4 span {
	font-size:0.7em;
	font-weight:normal;
	margin-left:10px;
}

/* Fancyzoom 画像の設置　*/
#zoombox {
	height:100%;
	margin:5px 25px 5px 15px;
	padding-left:12px;
	padding-bottom:10px;
	border:1px #ccc solid;
	background-color:#f5f5f5;
	position:relative;
	/*角丸*/
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari and Chrome */
	border-radius: 6px;
	/* Shadow */
	-moz-box-shadow: 0px 2px 16px #ccf;/* Firefox */
	-webkit-box-shadow: 0px 2px 16px #ccf;/* Safari and Chrome */
	box-shadow:0px 2px 16px #ccf;
	behavior: url(PIE.htc);/*for IE */
}
#zoombox ul {
	margin:10px 0;
}
#zoombox li {
	float: left;
	display:block;
	background-color: #e5e5a0;
	margin: 3px;
	padding: 6px;
	border-width: 0px 1px 1px 0px;
	border-style: none solid solid none;
	border-color: #a0a099;
}
#zoombox li a img {
	width: 100px;
	height: 75px;
	background-color:#d0d0d0;
	border-style: solid;
	border-width: 1px;
	border-color: #a0a0a0 #e0e0e0 #e0e0e0 #a0a0a0;
}

/*　サイド部　*/
#side {
	float:left;
	width:250px;
	*margin-top:80px;
}
.sidemenu {
	width:200px;
	margin:80px 14px 10px 24px;
	border:1px #ccc solid;
	padding:16px 0px 16px 10px;
	background-color:#f5f5f5;
	position:relative;
	*margin-top:-0px;
	/*角丸*/
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari and Chrome */
	border-radius: 6px;
	/* ボックスシャドー　*/
	-moz-box-shadow: 0px 2px 16px #ccf;/* Firefox */
	-webkit-box-shadow: 0px 2px 16px #ccf;/* Safari and Chrome */
	box-shadow:0px 2px 16px #ccf;
	behavior: url(PIE.htc);/*for IE */
}
.sidemenu li {
	line-height:40px;
	width:170px;
	font-size:0.8em;
	font-weight:bold;
	margin-bottom:2px;
	padding-left:10px;
}
.sidemenu li a {
	text-decoration:none;
	color:#800000;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.sidemenu li a:visited {
	color:#c63;		
}
.sidemenu li a:hover {
	color:#F3c;
}
/*　表示ページのメニュー　*/
#thispage {
	color:#800000;
	width:190px;
	background-color:#fdd;
	border-left:0px #e01 solid;
	margin-left:0px;
	padding-left:10px;
	background-image:url(dsgnimg/menuarrow-red2.png);
	background-repeat:no-repeat;
	background-position:right 0px;
}
#thispage a {
	color:#fff;
}
/* 上部へ戻る　*/
.returntop a {
	font-size:0.7em;
	font-weight:bold;
	text-decoration:none;
	color:#999;
}
.returntop a:hover {
	color:#f0f;
} 

/*　フッター部*/ 
#footer{
	width:800px;
	height:150px;
	margin:0 auto;
	position:relative;
	background-color:#eee;
	background-image:url('dsgnimg/footer-unga.png');
	background-repeat:no-repeat;
	background-position:-10px 20px;
}
#footerimg {
	height:150px;
	background-image:url('dsgnimg/back-footer-grad05.png');
	background-repeat:repeat-x;
	background-position:left 0px;
}
.footermsg {
	padding:80px 50px 0px 430px;
	color:#03c;
}
#footer h2 {
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-size:1.1em;
	font-weight:bolder;
	color: #FFF;
}
#footer p {
	font-size:0.7em;
	font-weight:bold;
	color: #FFF;
	margin: 15px 0 0 20px;
}
#sub {
	height: 130px;
	width: 350px;
	margin-left: 210px;
	margin-bottom: -25px;
}
